; Protocol.Ini section for the Intel(R) PRO PCI Adapter

   DRIVERNAME   = E100B$

;
; Some common parameters
;
;   SPEED           = [0 | 10 | 100]
;                     0 = Auto (default)
;
;   FORCEDUPLEX     = [0 | 1 | 2]
;                     0 = Auto (default); 1 = Half; 2 = Full
;
;   SLOT            = 0x38
;
;   NODE            = "00AA00123456"
;
;   TRANSMITBUFFERS = 20    ; range 2 - 38
;
;   RECEIVEBUFFERS  = 20    ; range 2 - 38
;
;       Note that TRANSMITBUFFERS + RECEIVEBUFFERS <= 40
;
;   CACHEFLUSH      = 0     ; set to 1 to allow the driver to hook the cache flush interrupt
;                           ; this is needed when doing unattended installations of NT 4
